package com.goafanti.sc.bo;

import com.goafanti.common.model.ScMessage;

public class ScMessageListBo extends ScMessage{
	
	private String createDateFormat;
	
	
	private String IntentionName;

	public String getCreateDateFormat() {
		return createDateFormat;
	}

	public void setCreateDateFormat(String createDateFormat) {
		this.createDateFormat = createDateFormat;
	}

	public String getIntentionName() {
		
		if (this.getIntention()==0) {
			return "技术合作";
		}
	if (this.getIntention()==1) {
		return "引进客户";
	}
	if (this.getIntention()==2) {
		return "投资项目";
	}if (this.getIntention()==3) {
		return "学习交流";
	}
		return IntentionName;
	}
	
	
	public void setIntentionName(String intentionName) {
		IntentionName = intentionName;
	}

	

	


}
